List workspaces
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
cursor?string|nulllimit?LimitRange
1 <= value <= 100Default
50Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces'Example Response
{ "has_more": false, "items": [ { "deletion_requested_at": "2019-08-24T14:15:22Z", "deletion_scheduled_for": "2019-08-24T14:15:22Z", "demo_mode": false, "github_account_id": 0, "github_account_type": "organization", "github_organization_id": 0, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "logo_url": "string", "name": "string", "role": "owner", "scanner_entitled": true, "slug": "string", "trial_audit_used": true } ], "next_cursor": "string"}